¿Cómo instalar el cromo de Google en CentOS 5.3?

Google lanzó su navegador Chrome para linux, pero tengo un error al instalar. Me han informado que necesito una versión más alta de lsb? ¿Qué es lsb? ¿Dónde puedo encontrar el último paquete / fuente lsb?

Por cierto, ¿estaría bien si actualizo a CentOS 5.4?

Un binario precompilado está disponible en http://www.cs.bham.ac.uk/~cxs548/chrome

Vea este hilo para una discusión adicional sobre el tema

http://lists.centos.org/pipermail/centros/2009-December/087045.html

Y estoy seguro de que habrá un rpm que sale pronto como la gente está trabajando en seguir centos en twitter.

Además debe actualizar a 5.4, no puede ver una razón por la que no.